Search Results

Showing results for HTML%2FScrInject.B%21tr

IPS
This indicates an attack attempt to exploit an Out of Bounds Read Vulnerability in Adobe Acrobat.The vulnerability is due to an error when the vulnerable software handles a maliciously crafted HTML file....
IPS
This indicates an attack attempt to exploit a Command Injection vulnerability in SAR2HTML.The vulnerability is due to insufficient sanitizing of user supplied inputs in the application when handling a...
  • Added: Jan 07, 2020
IPS
This indicates a possible W32/Bropia.A-tr worm passing through the network on TCP port 11178 using the MSNFTP protocol.When this worm is executed it drops a copy of itself in the root directory using any...
  • Added: Sep 11, 2006
IPS
This indicates an attempt to exploit a heap corruption vulnerability in X.Org X Font Server (xfs). The vulnerability is caused by an error that occurs in the swap_char2b() function when it handles "QueryXBitmaps"...
IPS
This indicates an attack attempt to exploit a Memory Corruption Vulnerability in Adobe Acrobat and Reader.The vulnerability is due to an error in the vulnerable application when handling a maliciously...
IPS
W32.IRCBot is a Backdoor Trojan Horse. This Trojan is a variant of W32.IRCBot. It connects to an IRC server and waits for commands from the hacker.
  • Added: Sep 11, 2006
IPS
This indicates an attack attempt to exploit a Type Confusion Vulnerability in Adobe Acrobat and Reader.The vulnerability is due to an error when the vulnerable software handles a maliciously crafted HTML...
IPS
This indicates an attack attempt to exploit an Out of Bounds Read Vulnerability in Adobe Acrobat.The vulnerability is due to an error in the vulnerable application when handling a maliciously crafted HTML...
IPS
This indicates an attack attempt to exploit a Memory Corruption Vulnerability in Adobe Acrobat and Reader.The vulnerability is due to an error in the vulnerable application when handling a maliciously...
IPS
This indicates an attack attempt to exploit an Out of Bounds Read Vulnerability in Adobe Acrobat.The vulnerability is due to an error when the vulnerable software handles a maliciously crafted PDF file....